/*public*/
*{padding:0;margin:0;outline:none;word-break:break-all;-webkit-tap-highlight-color:rgba(0,0,0,0);}
html{font-size:62.5%;font-family:"microsoft yahei";color:#000;}
body{font-size:12px;font-size:1.2rem;overflow-x:hidden;}
ul,li{list-style:none;}
mark{background:none;}
table{border-collapse:collapse;border-spacing:0;}
input,select,input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{ -webkit-appearance:none; margin:0; border:none; font-family:microsoft Yahei;}
.clearfix{zoom:1;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
a{text-decoration:none;color:#000;}
.fl{float:left;}
.fr{float:right;}
.tl{text-align:left;}
.tr{text-align:right;}
.tc{text-align:center;}
.dn{display:none;}
.c1{color:#FF5F2F;}
.c2{color:#999;}
.c3{color:#D51B04;}
.tm10{margin-top:1rem;}
.bg-g{background:#F1F1F1;}
.bg-w{background:#fff;}
.h100{height:100%;}
/*icon*/
.icon-back{ background:url(../images/back.png) no-repeat; background-size:contain; width:1.15rem; height:2.05rem;}
.icon-menu{ background:url(../images/menu.png) no-repeat; background-size:contain; width:2.65rem; height:2.2rem;}
.icon-arr{ background:url(../images/arr2.png) no-repeat; background-size:contain; width:1.2rem; height:1.2rem;}
.icon-arr2{ background:url(../images/arr.png) no-repeat; background-size:contain; width:1.2rem; height:1.2rem;}
.icon-ask{ background:url(../images/ask.png) no-repeat; background-size:contain; width:1.2rem; height:1.2rem;}
.icon-log1{ background:url(../images/log1.png) no-repeat; background-size:contain; width:1.6rem; height:1.6rem;}
.icon-log2{ background:url(../images/log2.png) no-repeat; background-size:contain; width:1.6rem; height:1.6rem;}
.icon-log3{ background:url(../images/log3.png) no-repeat; background-size:contain; width:1.6rem; height:1.6rem;}
/*btn*/
.btn{ padding:0 1rem;}
.btn a,.btn input{ display:block; height:4.5rem; border:none; font:1.6rem/4.5rem microsoft Yahei; width:100%; text-align:center; box-sizing:border-box;}
.btn .btn1{ background:#D51B03; color:#fff;}
.btn .btn2{ background:#D51B03; color:#fff;}
.btn .btn3{ background:#fff; color:#000; border:1px solid #ddd;}
.btn .btn-log{ background:#FF6551; color:#fff;}
.btn .btn-reg{ border:1px solid #FF6551; color:#FF6551;}
/*layout*/
.header{ width:100%; height:4.4rem; background:#fff; position:fixed; left:0; top:0; z-index:999; border-bottom:1px solid #ddd; box-sizing:border-box;}
.header h2{ font-size:1.9rem; text-align:center; line-height:4.4rem; font-weight:500;}
.header h2 a{ font-size:1.5rem; display:inline-block; margin:0 0.5rem; padding:0 0.3rem;}
.header h2 a.active{ position:relative; color:#FF5F2F;}
.header h2 a.active:after{ content:''; width:100%; height:0.3rem; background:#FF5F2F; position:absolute; left:0; bottom:0;}
.header .icon-back{ position:absolute; left:1rem; top:50%; margin-top:-1.025rem;}
.header .icon-menu{ position:absolute; right:1rem; top:50%; margin-top:-1.3rem;}
.container{ padding:4.4rem 0 5rem;}
.index-wrap{ width:100%; padding:4.4rem 0 5.5rem;}
.index-wrap>.txt{ font-size:1.1rem; color:#333; line-height:1.1rem; padding:1rem 0; text-indent:1rem;}
.banner img{ width:100%; display:block;}
.title{ font-size:1.2rem; font-weight:700; line-height:3rem; text-indent:1rem; padding-top:0.8rem;}
.list{ border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding-left:1rem; background:#fff;}
.list .item li{ min-height:4.6rem; border-bottom:1px solid #ddd; padding:0 1rem 0 0; font-size:1.2rem; display:-webkit-box; -webkit-box-align:center; -webkit-box-pack:justify; line-height:2rem;}
.list .item li:last-child{ border-bottom:none;}
.list .link{ width:100%; display:block; position:relative;}
.list .link .icon-arr2{ position:absolute; right:0; top:50%; margin-top:-0.6rem;}
.list dl{ width:100%;}
.list dl dt{ height:4.6rem; font-size:1.2rem; font-weight:500; line-height:4.6rem; position:relative;}
.list dl dt .num{ font-style:normal; color:#FF5F2F; position:absolute; right:0;}
.list dl dt .icon-arr{ position:absolute; right:0; top:50%; margin-top:-0.6rem; transition:.3s;}
.list dl dt .icon-ask{ display:inline-block; vertical-align:middle; margin:-0.3rem 0.8rem 0;}
.list dl dd{ font-size:1.2rem; color:#666; line-height:1.8rem; padding:1rem 1rem 1rem 0; display:none;}
.list dl.active dt{ border-bottom:1px solid #ddd;}
.list dl.active dt .icon-arr{ -webkit-transform:rotateX(180deg); transform:rotateX(180deg);}
.list dl.active dd{ display:block;}
.list select{ font-size:1.2rem;}
.list .selarea .icon-arr2{ display:inline-block; vertical-align:middle; margin:-0.3rem 0 0 0.5rem;}
.list li>h3{ font-size:1.2rem; font-weight:500; color:#666;}
.list li>p{ -webkit-box-flex:1; text-align:right;}
.list li>p input{ width:100%; text-align:right; font-size:1.2rem;}
.list .audio li{ -webkit-box-pack:start;}
.list .audio img{ width:3.15rem; display:block;}
.list .audio .ico{ background:url(../images/audio_bg.gif) no-repeat; background-size:contain; width:13.2rem; height:3rem; display:block; margin-left:1rem; position:relative;}
.list .audio .ico:after{ content:''; background:url(../images/audio_ico.gif) no-repeat; background-size:contain; width:1.2rem; height:1.7rem; position:absolute; left:1.7rem; top:50%; margin-top:-0.85rem;}
.list .audio .ico.animate:after{ background:url(../images/audio_ico_on.gif) no-repeat; background-size:contain;}
.loglist{ margin-bottom:2rem;}
.loglist .item li{ -webkit-box-pack:inherit;}
.loglist .icon-log{ display:block; margin-right:1rem;}
.loglist input{ display:block; -webkit-box-flex:1; font-size:1.2rem;}
.loglist .code{ width:5.5rem; height:2.3rem; background:#FFFFCC; text-align:center; line-height:2.3rem;}
.detaillist{ padding:1rem;}
.detaillist p{ font-size:1.2rem; line-height:2.2rem; display:-webkit-box;}
.detaillist p span{ color:#666; display:block;}
.paylist .item li{ position:relative; padding-left:3rem;}
.paylist li label{ display:block; width:100%;}
.paylist li input[type=radio]{ display:none;}
.paylist li span{ background:url(../images/radio.png) no-repeat; background-size:contain; width:2rem; height:2rem; position:absolute; left:0; top:50%; margin-top:-1rem;}
.paylist li input[type=radio]:checked+span{ background:url(../images/radioed.png) no-repeat; background-size:contain;}
.paylist li:before{ content:''; width:3rem; height:3rem; display:inline-block; vertical-align:middle; margin:-0.3rem 0.5rem 0 0;}
.paylist li:nth-child(1):before{ background:url(../images/pay1.png) no-repeat; background-size:contain;}
.paylist li:nth-child(2):before{ background:url(../images/pay2.png) no-repeat; background-size:contain;}
.checkment{ font-size:1.1rem; color:#666; text-align:center; padding:1.5rem 0 1rem;}
.checkment input[type=checkbox]{ display:none;}
.checkment em{ background:url(../images/check.png) no-repeat; background-size:contain; width:1.5rem; height:1.5rem; display:inline-block; vertical-align:middle; margin:-0.3rem 0.5rem 0 0;}
.checkment input[type=checkbox]:checked+em{ background:url(../images/checked.png) no-repeat; background-size:contain;}
.intro{ background:#fff; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.intro h1{ font-size:1.5rem; font-weight:500; padding:1.2rem 0; margin:0 1rem; border-bottom:1px solid #ddd; position:relative;}
.intro h1 em{ font-size:1.2rem; color:#999; font-style:normal; display:block; margin-top:0.3rem;}
.intro h1 .icon-arr2{ position:absolute; right:0; top:1.5rem;}
.intro .price{ padding:1.2rem 0; margin:0 1rem; font-size:1.2rem; line-height:2.4rem;}
.intro .price mark{ font-size:1.8rem; color:#FF5F2F;}
.intro .price .tag{ font-size:0.9rem; color:#fff; padding:0.1rem 0.3rem; background:#FF5F2F; border-radius:0.2rem; margin-left:1rem;}
.intro .price a{ color:#3366CC;}
.intro .adv{ border-top:1px solid #ddd; padding:1.2rem 1rem; font-size:1.2rem; color:#999;}
.intro .adv span:not(:first-child){ margin-left:1rem;}
.intro .adv span:before{ content:''; width:1.55rem; height:1.55rem; display:inline-block; vertical-align:middle; margin:-0.3rem 0.5rem 0 0;}
.intro .adv span:nth-child(1):before{ background:url(../images/adv1.png) no-repeat; background-size:contain;}
.intro .adv span:nth-child(2):before{ background:url(../images/adv2.png) no-repeat; background-size:contain;}
.intro .adv span:nth-child(3):before{ background:url(../images/adv3.png) no-repeat; background-size:contain;}
.timelist p{ padding-bottom:0.5rem;}
.timelist p input[type=radio]{ display:none;}
.timelist p label{ margin:0.5rem 0 0 0.5rem; display:inline-block;}
.timelist p span{ width:4.4rem; height:2.6rem; line-height:2.6rem; text-align:center; font-size:1.2rem; display:inline-block; box-sizing:border-box; border:1px solid #ddd; position:relative;}
.timelist p input[type=radio]:checked+span{ border-color:#D7210B;}
.timelist p input[type=radio]:checked+span:after{ content:''; background:url(../images/checked2.png) no-repeat; background-size:contain; width:1.25rem; height:1.25rem; position:absolute; right:0; bottom:0;}
/*tab*/
.tab .tab-tit{ display:-webkit-box; border-top:1px solid #ddd; height:4.4rem; background:#fff;}
.tab .tab-tit li{ -webkit-box-flex:1; font-size:1.2rem; text-align:center; line-height:4.2rem; position:relative;}
.tab .tab-tit li:not(:last-child){ border-right:1px solid #ddd;}
.tab .tab-tit li.active{ color:#FF5F2F; border-bottom:2px solid #FF5F2F;}
.tab .tab-tit li.active:after{ content:''; border-width:3px; border-style:solid; border-color:#FF5F2F transparent transparent transparent; font-size:0; line-height:0; position:absolute; left:50%; bottom:-8px; margin-left:-3px;}
.tab-con>article{ display:none;}
.tab2 .tab-tit{ display:-webkit-box; height:4.4rem; background:#fff;}
.tab2 .tab-tit li{ width:50%; height:4.4rem; box-sizing:border-box; font-size:1.5rem; text-align:center; line-height:1.5rem; display:-webkit-box; -webkit-box-align:center; -webkit-box-pack:center; border-bottom:1px solid #ddd;}
.tab2 .tab-tit li span{ font-size:0.9rem; color:#666;}
.tab2 .tab-tit li:first-child{ border-right:1px solid #ddd;}
.tab2 .tab-tit li.active{ border-bottom-color:#FF5F2F; color:#FF5F2F;}
.tab2 .txt{ text-align:center; color:#999; margin-bottom:1rem;}
.tab2 .forget{ padding:1rem 0; text-align:right;}
.tab3{ padding:1rem;}
.tab3 .tab-tit{ height:2.8rem; border:1px solid #FF602F; border-radius:0.5rem; display:-webkit-box;}
.tab3 .tab-tit li{ width:25%; box-sizing:border-box; line-height:2.8rem; font-size:1.3rem; text-align:center; color:#FF602F; transition:.2s;}
.tab3 .tab-tit li.active{ background:#FF602F; color:#fff;}
.tab3 .tab-tit li:not(:last-child){ border-right:1px solid #FF602F;}
.tab3 .inbox{ margin-top:2rem;}
.tab3 .inbox h3{ font-size:1.5rem; font-weight:500; line-height:2rem;}
.tab3 .inbox .item{ border:1px solid #ddd;}
.tab3 .inbox .item li{ min-height:3.7rem;}
.tab3 .inbox .item li a{ display:block; line-height:3.7rem; padding:0 1rem; color:#666; position:relative;}
.tab3 .inbox .item li a:active{ background:#ddd;}
.tab3 .inbox .item li:not(:last-child){ border-bottom:1px solid #ddd;}
.tab3 .inbox .item li .icon-arr2{ position:absolute; right:1rem; top:50%; margin-top:-0.6rem;}
.tab3 .inbox .notice{ border:1px solid #ddd;}
.tab3 .inbox .notice ul{ padding:1rem; font-size:1.1rem; line-height:2rem;}
.tab3 .inbox .notice ul li{ display:-webkit-box; width:96%;}
.tab3 .inbox .notice ul li:before{ content:''; width:0.7rem; height:0.7rem; border-radius:50%; background:#666; display:block; margin:0.6rem 0.5rem 0 0;}
.tab3 .inbox .btnmore{ display:block; line-height:2.7rem; border-top:1px solid #ddd; font-size:1.2rem; text-align:center;}
.tab3 .inbox .btnmore .icon-arr{ display:inline-block; vertical-align:middle; margin:-0.3rem 0 0 1rem;}
.tab3 .inbox .btnmore.cur .icon-arr{ -webkit-transform:rotateX(180deg); transform:rotateX(180deg);}

.tab4{ display:-webkit-box; box-sizing:border-box; padding:4.4rem 0 4.5rem;}
.tab4 .tab-tit{ width:14rem; background:#fff; overflow-y:auto;}
.tab4 .tab-tit li{ height:5.5rem; border-bottom:1px solid #ddd; font-size:1.1rem; display:-webkit-box; -webkit-box-align:center; padding:0 1rem; box-sizing:border-box;}
.tab4 .tab-tit li.active{ background:#F1F1F1; position:relative; width:14.1rem;}
.tab4 .tab-con{ -webkit-box-flex:1; padding-left:1rem; border-left:1px solid #ddd; overflow-y:auto;}
.tab4 .tab-con h3{ font-size:1.2rem; color:#FF5F2F; border-bottom:1px solid #ddd; height:5.5rem; display:-webkit-box; -webkit-box-align:center;}
.tab4 .tab-con h3 span{ font-size:1.1rem; font-weight:500;}
.tab4 .tab-con ol li{ font-size:1.1rem; line-height:3rem;}
.occup-btn{ width:100%; height:4.5rem; padding:0; position:fixed; left:0; bottom:0; display:-webkit-box;}
.occup-btn .btn3{ width:14rem;}
.occup-btn .btn1{ -webkit-box-flex:1;}

.questionlist{ border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:#fff;}
.questionlist>ul li{ padding:1.5rem 7.5rem 1.5rem 1rem; border-bottom:1px solid #ddd; font-size:1.2rem; line-height:2rem; position:relative;}
.questionlist>ul li:last-child{ border-bottom:none;}
.questionlist>ul li label{ width:3.3rem; height:2rem; position:absolute; right:1rem; top:50%; margin-top:-1rem;}
.questionlist>ul li label input[type=checkbox]{ display:none;}
.questionlist>ul li label span{ width:100%; height:2rem; display:block; background:#E5E7E9; border-radius:1rem; position:relative;}
.questionlist>ul li label span:after{ content:''; width:2rem; height:2rem; border:1px solid #ddd; background:#fff; border-radius:50%; box-sizing:border-box; position:absolute; left:0; top:0; transition:.3s; -webkit-transform:translateX(0); transform:translateX(0);}
.questionlist>ul li label input[type=checkbox]:checked+span{ background:#85BF71;}
.questionlist>ul li label input[type=checkbox]:checked+span:after{ border-color:#85BF71; -webkit-transform:translateX(1.3rem); transform:translateX(1.3rem);}
.askarea{ padding:0 1rem 1.5rem; display:none;}
.askarea textarea{ width:100%; height:8rem; border:1px solid #ddd; box-sizing:border-box; font:1.2rem/2rem microsoft Yahei; text-indent:0.3rem; resize:none;}

.wxtip{ background:#fff; padding:4.5rem 1rem; border-bottom:1px solid #ddd; text-align:center;}
.wxtip h3{ font-size:1.9rem; font-weight:500;}
.wxtip h3:before{ content:''; background:url(../images/tip1.png) no-repeat; background-size:contain; width:2.05rem; height:2.05rem; display:inline-block; vertical-align:middle; margin:-0.3rem 1rem 0 0;}
.wxtip>img{ width:7.25rem; display:block; margin:1rem auto 2rem;}
.wxtip p{ font-size:1.2rem; color:#666;}
.wxtip .btn a{ margin-top:1.5rem;}

.success{ background:#fff; padding:2rem 1rem; border-bottom:1px solid #ddd; text-align:center;}
.success h3{ font-size:1.9rem; font-weight:500; margin-bottom:1.5rem;}
.success h3:before{ content:''; background:url(../images/radioed.png) no-repeat; background-size:contain; width:2rem; height:2rem; display:inline-block; vertical-align:middle; margin:-0.3rem 1rem 0 0;}
.success>img{ width:7.95rem; display:block; margin:0 auto 1.5rem;}
.success p{ font-size:1.2rem; color:#666; line-height:2rem;}
.success .btn a{ margin-top:1.5rem;}
.successlist{ font-size:1.2rem; line-height:2.4rem; padding:0.8rem 0 0.8rem 1rem; border-bottom:none;}
.successlist span{ color:#666;}
.successlist mark{ color:#D51B04;}

/*fixnav*/
.fixnav{ height:4.5rem; position:fixed; border-top:1px solid #ddd; left:0; bottom:0; z-index:999; width:100%; display:-webkit-box; background:#fff;}
.fixnav .btn{ width:13.2rem; padding:0;}
.fixnav>div{ -webkit-box-flex:1; font-size:1.2rem; text-align:center; display:-webkit-box; -webkit-box-align:center; -webkit-box-pack:center;}
.fixnav>div span{ color:#D51B04;}
.fixnav>div mark{ font-size:1.5rem; color:#D51B04;}
.fixnav>div em{ font-size:0.9rem; color:#999; font-style:normal;}
.fixnav .btn-ser{ display:block; width:5rem; border-left:1px solid #ddd; text-align:center; padding-top:0.6rem;}
.fixnav .btn-ser:before{ content:''; background:url(../images/ser.png) no-repeat; background-size:contain; width:1.9rem; height:1.9rem; display:block; margin:0 auto;}

#mask{ width:100%; background:rgba(0,0,0,0.7); position:absolute; left:0; top:0; z-index:9996; display:none;}
.dialogbox{ background:#fff; width:27rem; border-radius:1rem; position:fixed; z-index:9997; left:50%; top:50%; visibility:hidden; margin:-10rem 0 0 -13.5rem;}
.dialogbox>article{ padding:1.5rem;}
.dialogbox>article h2{ font-size:1.5rem; text-align:center; margin-bottom:1rem;}
.dialogbox>article p{ font-size:1.2rem; color:#666; line-height:1.8rem;}
.dialogbox .btnarea{ height:4.5rem; border-top:1px solid #ddd;}
.dialogbox .btnarea input.cancel{ display:block; width:100%; height:100%; font:1.8rem/4.5rem microsoft Yahei; text-align:center; border:none; color:#2081F7; background:#fff; border-radius:0 0 1rem 1rem;}
.dialogbox1{ width:9.9rem; text-align:center; font-size:1.4rem; color:#fff; text-align:center; position:fixed; z-index:9997; left:50%; top:50%; display:none; margin:-10rem 0 0 -4.95rem;}
.dialogbox1 img{ width:9.9rem; display:block; margin-bottom:1rem;}

.csbox{ width:100%; background:#fff; position:fixed; bottom:4.5rem; left:0; z-index:9997; visibility:hidden;}
.csbox>h2{ font-size:1.2rem; line-height:3.5rem; border-bottom:1px solid #ddd; font-weight:500; text-indent:1rem;}
.formlist{ padding-left:1rem; height:30rem; overflow-y:auto;}
.csbox dl{ min-height:4.5rem; border-bottom:1px solid #ddd; display:-webkit-box; -webkit-box-align:center; -webkit-box-pack:justify; padding:1rem 1rem 1rem 0; box-sizing:border-box; color:#666;}
.csbox dd{ -webkit-box-flex:1; text-align:right;}
.csbox dd input[type=radio]{ display:none;}
.csbox dd label{ margin-left:0.8rem; display:inline-block;}
.csbox dd .tm{ margin-top:1rem;}
.csbox dd span{ min-width:7.2rem; height:2.6rem; box-sizing:border-box; padding:0 1rem; line-height:2.6rem; text-align:center; font-size:1.2rem; display:block; box-sizing:border-box; border:1px solid #ddd; position:relative;}
.csbox dd select,.csbox dd input[type=date]{ font-size:1.2rem; width:80%; direction:rtl;}
.csbox dd input[type=text],.csbox dd input[type=tel]{ border:none; text-align:right; font-size:1.2rem; width:80%;}
.csbox dd input[type=radio]:checked+span{ border-color:#D7210B;}
.csbox dd input[type=radio]:checked+span:after{ content:''; background:url(../images/checked2.png) no-repeat; background-size:contain; width:1.25rem; height:1.25rem; position:absolute; right:0; bottom:0;}
.csbox dd select{ color:#999; text-align:right;}
.csbox dd select:focus{ color:#666;}
.csbox .icon-arr2{ display:inline-block; vertical-align:middle; margin:-0.3rem 0 0 0.5rem;}
.csbox .close{ background:url(../images/close2.png) no-repeat; background-size:contain; width:2.8rem; height:2.8rem; position:absolute; right:0.8rem; top:-3.5rem;}

/*add 20160918*/
.btn-yh{ text-decoration:underline;}
.dialogyh{ background:url(../images/dialogyh.png) no-repeat; background-size:contain; width:29.45rem; height:40.4rem; position:fixed; z-index:9997; left:50%; top:50%; margin:-25rem 0 0 -14.725rem; box-sizing:border-box; padding:17rem 2.5rem 0 3.2rem; visibility:hidden;}
.dialogyh p{ font-size:1.1rem; color:#666; line-height:1.7rem;}
.dialogyh .txt2{ margin-top:1rem;}
.dialogyh ul li{ display:-webkit-box; border:1px solid #ddd; border-radius:0.3rem; height:4rem; background:#fff; margin-top:0.5rem; -webkit-box-align:center;}
.dialogyh ul li input{ display:block; height:4rem;}
.dialogyh ul li input[type=tel]{ -webkit-box-flex:1; padding-left:0.5rem; font-size:1.2rem; border-radius:0.3rem;}
.dialogyh ul li input[type=button]{ width:10rem; color:#fff; background:#FF994D; font-size:1.2rem; border-radius:0 0.3rem 0.3rem 0;}
.dialogyh ul li.inp2{ display:none;}
.dialogyh .btn-lq{ width:16.5rem; height:3.5rem; border:1px dashed #fff; border-radius:1rem; font-size:2.2rem; color:#fff; background-color:transparent; position:absolute; bottom:1rem; left:50%; margin-left:-8.2rem;}
.dialogyh .close{ background:url(../images/close2.png) no-repeat; background-size:contain; width:2.8rem; height:2.8rem; position:absolute; right:1rem; top:5rem;}
.intro .adv4{ border-top:1px solid #ddd; padding:1.2rem 1rem; font-size:1.2rem; color:#999; position:relative;}
.intro .adv4:after{ content:''; background:url(../images/arr.png) no-repeat; background-size:contain; width:1.2rem; height:1.2rem; position:absolute; right:1rem; top:50%; margin-top:-0.6rem;}
.intro .adv4 span:not(:first-of-type){ margin-left:0.3rem;}
.intro .adv4 span:before{ content:''; background:url(../images/adv4.png) no-repeat; background-size:contain; width:1.55rem; height:1.55rem; display:inline-block; vertical-align:middle; margin:-0.3rem 0.5rem 0 0;}
.dialogadv4{ width:100%; position:fixed; left:0; bottom:0; box-sizing:border-box; z-index:9997; padding:1rem 3rem 2rem; background:#fff; visibility:hidden;}
.dialogadv4 h3{ font-size:1.2rem; font-weight:500; color:#ff6600; margin:1rem 0 0.3rem 0;}
.dialogadv4 h3:before{ content:''; background:url(../images/adv4.png) no-repeat; background-size:contain; width:1.55rem; height:1.55rem; display:inline-block; vertical-align:middle; margin:-0.3rem 0.5rem 0 0;}
.dialogadv4 p{ font-size:1.2rem; color:#333;}
.dialogadv4 .close{ background:url(../images/close2.png) no-repeat; background-size:contain; width:2.8rem; height:2.8rem; position:absolute; right:1rem; top:-3.5rem;}
.zxlist,.looklist{ border-top:none;}
.zxlist{ position:relative;}
.zxlist a,.fixnav>a{ width:5rem; height:5rem; box-sizing:border-box; background:#fff; border:1px solid #ddd; border-radius:50%; position:absolute; top:-4.5rem; left:50%; font-size:0.9rem; text-align:center; padding-top:0.5rem; visibility:hidden;}
.zxlist a:before,.fixnav>a:before{ content:''; background-repeat:no-repeat; background-size:contain; width:2rem; height:2rem; display:block; margin:0 auto;}
.zxlist .zx1,.fixnav>.zx1{ margin-left:-5rem;}
.zxlist .zx1:before,.fixnav>.zx1:before{ background-image:url(../images/zx1.png);}
.zxlist .zx2,.fixnav>.zx2{ margin-left:1rem;}
.zxlist .zx2:before,.fixnav>.zx2:before{ background-image:url(../images/zx2.png);}
.zxlist .zx1.animate,.fixnav>.zx1.animate{ animation:.5s zx1Show; visibility:visible;}
.zxlist .zx2.animate,.fixnav>.zx2.animate{ animation:.5s zx2Show; visibility:visible;}
.looklist a{ color:#3366CC; display:block; -webkit-box-flex:1; text-align:center;}
.zxlist .btn-zx{ width:8.5rem; height:2.5rem; border:1px solid #ff6600; border-radius:1.25rem; box-sizing:border-box; font-size:1.2rem; line-height:2.3rem; text-align:center; color:#ff6600; background:#fff; display:block; margin:0 auto; box-shadow:0.2rem 0.2rem 0.5rem 0 rgba(255,127,16,0.2);}
.showMore{ color:#3366CC; font-size:1.2rem; line-height:3.5rem; border-bottom:1px solid #ddd; display:block; background:#fff; text-align:center;}
.bbsShow dl{ padding:1rem 0;}
.bbsShow dl dt{ font-size:1.1rem; color:#999; line-height:2.2rem; height:2.2rem;}
.bbsShow dl dt img{ width:2.2rem; height:2.2rem; border-radius:50%; vertical-align:middle; margin-right:0.5rem;}
.bbsShow dl dd{ font-size:1.2rem; line-height:1.8rem; margin-top:0.5rem; display:block; padding:0;}
.health-privilege{ padding:1.5rem 0 3.3rem; background:#fff; border-top:1px solid #ddd; border-bottom:1px solid #ddd; position:relative; margin-top:1rem;}
.health-privilege h2{ font-size:1.2rem; font-weight:500; text-indent:1rem; margin-bottom:1.5rem;}
.swiper-health{ padding-bottom:0.5rem;}
.swiper-health .swiper-slide{ width:100%; height:26rem; border-radius:1.5rem; box-shadow:0.2rem 0.2rem 0.5rem 0 rgba(0,0,0,0.2); box-sizing:border-box; background:#00CC99; color:#fff; overflow:hidden;}
.swiper-health img{ width:100%; display:block;}
.swiper-health .item{ padding:1rem;}
.swiper-health .item h3{ font-size:1.5rem; font-weight:500; margin-bottom:0.5rem; text-align:center;}
.swiper-health .item p{ font-size:1.1rem; line-height:1.6rem;}
.health-privilege .swiper-pagination{ width:100%; text-align:center; bottom:1rem;}
.health-privilege .swiper-pagination .swiper-pagination-bullet{ width:0.6rem; height:0.6rem; margin:0 0.2rem;}
.health-privilege .swiper-pagination .swiper-pagination-bullet-active{ background:#FF602F;}
.health-guard .swiper-artifact .item p{ margin-top:0.5rem;}
.health-guard .swiper-artifact .item .price{ display:block; margin:2.2rem 1rem 0; border:1px solid #DFDFDF; line-height:2.2rem; font-size:1.1rem; color:#FF602F; text-align:center;}
.tqservice{ border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:#DCEDF5; padding-bottom:1rem;}
.tqservice>img{ width:100%; display:block;}
.tqservice .inbox{ padding:0 1.3rem 1.3rem; background:#00CC99; margin:0 1rem;}
.tqservice .inbox h3{ background:url(../images/ser_tit.gif) no-repeat; background-size:contain; width:15.5rem; height:2.6rem; margin:0 auto; font-size:1.2rem; color:#00CC99; line-height:2.5rem; text-align:center; font-weight:500;}
.tqservice .inbox li{ font-size:1.1rem; color:rgba(255,255,255,0.8); padding-left:3.8rem; position:relative; margin-top:1.4rem;}
.tqservice .inbox li span{ color:rgba(255,255,255,1.00);}
.tqservice .inbox li:before{ content:''; background-repeat:no-repeat; background-size:contain; width:2.7rem; height:2.7rem; position:absolute; left:0; top:0;}
.tqservice .inbox li:nth-child(1):before{ background-image:url(../images/ser_ico1.gif);}
.tqservice .inbox li:nth-child(2):before{ background-image:url(../images/ser_ico2.gif);}
.tqservice .inbox li:nth-child(3):before{ background-image:url(../images/ser_ico3.gif);}
.tqservice .inbox li:nth-child(4):before{ background-image:url(../images/ser_ico4.gif);}
.tqservice .inbox li:nth-child(5):before{ background-image:url(../images/ser_ico5.gif);}
.tqservice .inbox li:nth-child(6):before{ background-image:url(../images/ser_ico6.gif);}
.tqservice .inbox li:nth-child(7):before{ background-image:url(../images/ser_ico7.gif);}
.lpcase{ border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:#fff; padding:2rem 1rem;}
.lpcase dl{ display:-webkit-box; padding-bottom:2rem;}
.lpcase dl dt{ width:5rem; margin-right:1rem;}
.lpcase dl dt img{ width:100%; display:block;}
.lpcase dl dd{ -webkit-box-flex:1;}
.lpcase dl dd .t1 td{ font-size:1.2rem; color:#333; height:1.8rem;}
.lpcase dl dd .t1 span{ color:#000;}
.lpcase dl dd .t1 mark{ color:#ff6600;}
.lpcase h3{ font-size:1.2rem; font-weight:500; color:#00CC99; margin-bottom:1rem;}
.lpcase .t2{ font-size:1.2rem;}
.lpcase .t2 th{ background:#00CC99; border:1px solid #00CC99; font-weight:500; color:#fff; height:3.5rem;}
.lpcase .t2 td{ border:1px solid #ddd; padding:0.5rem 1rem;}
.lpcase .t2 .tl{ color:#000;}
.lpcase .t2 .tr{ color:#666;}
.lpcase .zxlist{ padding:1.1rem 0 0;}

@-webkit-keyframes zx1Show{
	0%{ -webkit-transform:translate(2.5rem,4.5rem) scale(0);}
	50%{ -webkit-transform:translate(0) scale(1.1);}
	75%{ -webkit-transform:translate(0) scale(0.9);}
	100%{ -webkit-transform:translate(0);}
}
@keyframes zx1Show{
	0%{ transform:translate(2.5rem,4.5rem) scale(0);}
	50%{ transform:translate(0) scale(1.1);}
	75%{ transform:translate(0) scale(0.9);}
	100%{ transform:translate(0);}
}
@-webkit-keyframes zx2Show{
	0%{ -webkit-transform:translate(-2.5rem,4.5rem) scale(0);}
	50%{ -webkit-transform:translate(0) scale(1.1);}
	75%{ -webkit-transform:translate(0) scale(0.9);}
	100%{ -webkit-transform:translate(0);}
}
@keyframes zx2Show{
	0%{ transform:translate(-2.5rem,4.5rem) scale(0);}
	50%{ transform:translate(0) scale(1.1);}
	75%{ transform:translate(0) scale(0.9);}
	100%{ transform:translate(0);}
}
@-webkit-keyframes moveUp{
	0%{ -webkit-transform:translateY(30rem);}
	100%{ -webkit-transform:translateY(0);}
}
@keyframes moveUp{
	0%{ transform:translateY(30rem);}
	100%{ transform:translateY(0);}
}
.moveUp{ -webkit-animation:.5s moveUp; animation:.5s moveUp; visibility:visible;}
@-webkit-keyframes moveDown{
	0%{ -webkit-transform:translateY(-2.5rem); opacity:0;}
	100%{ -webkit-transform:translateY(2.5rem); opacity:1; visibility:visible;}
}
@keyframes moveDown{
	0%{ transform:translateY(-2.5rem); opacity:0;}
	100%{ transform:translateY(2.5rem); opacity:1; visibility:visible;}
}
.moveDown{ -webkit-animation:.4s moveDown; animation:.4s moveDown; -webkit-animation-fill-mode:forwards; animation-fill-mode:forwards;}
@media screen and ( min-width: 320px){html{font-size:10px}}
@media screen and ( min-width: 360px){html{font-size:11.25px}}
@media screen and ( min-width: 375px){html{font-size:11.71875px}}
@media screen and ( min-width: 384px){html{font-size:12px}}
@media screen and ( min-width: 400px){html{font-size:12.5px}}
@media screen and ( min-width: 411px){html{font-size:12.84375px}}
@media screen and ( min-width: 412px){html{font-size:12.875px}}
@media screen and ( min-width: 414px){html{font-size:12.9375px}}
@media screen and ( min-width: 424px){html{font-size:13.25px}}
@media screen and ( min-width: 435px){html{font-size:13.59375px}}
@media screen and ( min-width: 480px){html{font-size:15px}}
@media screen and ( min-width: 540px){html{font-size:16.875px}}
@media screen and ( min-width: 600px){html{font-size:18.75px}}
@media screen and ( min-width: 640px){html{font-size:20px}}
@media screen and ( min-width: 768px){html{font-size:24px}}
@media screen and ( min-width: 800px){html{font-size:25px}}
